.home-page { 
	font-family: Tahoma,Verdana,Helvetica,sans-serif;
}
.sidebox {
	background-color: #DDDDFF;
	color: #000000;
	margin: 10px;
	padding-left: 12px;
	padding-right: 12px;
	padding-top: 1px;
	padding-bottom: 1px;
	border-width: 1px;
	border-style:solid;
	border-color:#666699;
	font-family: Tahoma,Verdana,Helvetica,sans-serif;
	font-size: 13px;
}
.spocbox {	
    background-color: #BBBBFF;
	color: #000000;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 10px;
	padding-right: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
 	border-width: 1px;
	border-style:solid;
	border-color:#666699;
	font-family: Tahoma,Verdana,Helvetica,sans-serif;
	font-size: 15px;
}
ul.square {	
    list-style-type: square;
	list-style-position: inside;
	margin-top: 2px;
	margin-bottom: 10px;
    padding-left:5px;
}


#section0,#section1,#section2,#section4,#section5,#section6 { 
        background-image:url('../img/groovepaper.png'); 
}
.welcome-wrap {
     background:url('../img/watermark2.gif') no-repeat; 
     width:100%; height:100%;
}
.welcome-wrap2 {
        background:url('../img/suba_purple.png') no-repeat top right; 
        margin:5px 10px;
        height:100%;
}

.welcome { 
    margin: 0px auto;
    width:700px; 
    height:540px;
    padding:20px 0px 10px 0px; 
    overflow:auto;
}
.welcome h1,.welcome h2 { padding:0px; margin:0px; } /* old extjs-css had this */
.welcome h1 { font-size:22pt; text-align:center;}
.welcome h2 {text-align:center;font-size:12pt; font-weight:normal;}
.welcome p { text-align:center;}
#copyright {
    margin:0px auto;
    font-size:small;
    color:gray;
    text-align:center;
    margin-top:10px;
}
/*
ul.square { text-shadow:-1px 1px 0 white;  }
*/

.button-bar-container {
        position:relative;
}
#home-button-bar {
    position:absolute; top:123px; left:1px;
}
#home-button-bar button {
    background-color:#BBBBFF; 
    /* font-weight:bold; */
    width:100px;
    margin-top:10px;
    margin-bottom:10px;
    padding-top:5px;
    /*
    padding-bottom:5px;
    */
    border-radius:4px;
}
#qsbox { 
    width:100%; height:50px;
    margin:0px 0px 5px 0px;
}
#quicksearch { 
    width:88%; margin:0px; height:95%;
}
#home-button-bar #goto-suba2 { margin-top:100px; }

#goto-suba2 a { text-decoration: none; }
.help-page   { width:600px; margin: 0px auto; padding-top:60px;  }
.help-page h1 { font-size:18pt; }
